View Issue Details

IDProjectCategoryView StatusLast Update
0001935SOGoOpenChange backendpublic2013-09-19 09:57
Reporterludovic Assigned To 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.1.0Fixed in Version2.1.0 
Summary0001935: Cached mode, change of email priority from Outlook 2010 not reflected in SOGo's web interface
Description

Title says it all.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-08-10 14:45 ludovic New Issue
2012-10-03 11:11 wsourdeau Project SOGo Native Outlook Compatibility (obsolete) => SOGo
2012-10-03 11:12 wsourdeau Category => OpenChange backend
2013-06-25 10:18 ludovic Target Version => 2.0.7
2013-07-19 10:18 ludovic Target Version 2.0.7 => 2.1.0
2013-09-19 09:57 ludovic Note Added: 0006024
2013-09-19 09:57 ludovic Status new => closed
2013-09-19 09:57 ludovic Resolution open => fixed
2013-09-19 09:57 ludovic Fixed in Version => 2.1.0